html {
    line-height: 1.3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #1a1a1a;
    background-color: #fdfdfd;
}

body {
    padding: 1em;
    hyphens: none;
    word-break: break-word;
    text-rendering: optimizeLegibility;
    font-kerning: normal;
}

p {
    margin: 1em 0;
}

a {
    color: #1a1a1a;
}

a:visited {
    color: #1a1a1a;
}

img {
    max-width: 100%;
    height: auto;
}

#using-xandbox-to-move-money img {
    max-width: 30em;
    min-width: 25em;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 1.4em;
}

h5, h6 {
    font-size: 1em;
    font-style: italic;
}

h6 {
    font-weight: normal;
}

ol, ul {
    padding-left: 1.7em;
    margin-top: 1em;
}

li>ol, li>ul {
    margin-top: 0;
}

blockquote {
    margin: 1em 0 1em 1.7em;
    padding-left: 1em;
    border-left: 2px solid #e6e6e6;
    color: #606060;
}

code {
    font-family: Menlo, Monaco, 'Lucida Console', Consolas, monospace;
    font-size: 85%;
    margin: 0;
    white-space: pre-wrap;
}

pre {
    margin: 1em 0;
    overflow: auto;
}

pre code {
    padding: 0;
    overflow: visible;
}

.sourceCode {
    background-color: transparent;
    overflow: visible;
}

hr {
    background-color: #1a1a1a;
    border: none;
    height: 1px;
    margin: 1em 0;
}

#TOC li {
    list-style: none;
}

#TOC a:not(:hover) {
    text-decoration: none;
}

span.smallcaps {
    font-variant: small-caps;
}

span.underline {
    text-decoration: underline;
}

pre>code.sourceCode {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

pre>code.sourceCode>span {
    display: inline-block;
    line-height: 1.25;
}

pre>code.sourceCode>span:empty {
    height: 1.2em;
}

code.sourceCode>span {
    color: inherit;
    text-decoration: inherit;
}

div.sourceCode {
    margin: 1em 0;
    color: #cccccc;
    background-color: #303030;
}

pre.sourceCode {
    margin: 0;
}

code span.al {
    color: #ffcfaf;
}

/* Alert */

code span.an {
    color: #7f9f7f;
    font-weight: bold;
}

/* Annotation */

code span.at {}

/* Attribute */

code span.bn {
    color: #dca3a3;
}

/* BaseN */

code span.bu {}

/* BuiltIn */

code span.cf {
    color: #f0dfaf;
}

/* ControlFlow */

code span.ch {
    color: #dca3a3;
}

/* Char */

code span.cn {
    color: #dca3a3;
    font-weight: bold;
}

/* Constant */

code span.co {
    color: #7f9f7f;
}

/* Comment */

code span.cv {
    color: #7f9f7f;
    font-weight: bold;
}

/* CommentVar */

code span.do {
    color: #7f9f7f;
}

/* Documentation */

code span.dt {
    color: #dfdfbf;
}

/* DataType */

code span.dv {
    color: #dcdccc;
}

/* DecVal */

code span.er {
    color: #c3bf9f;
}

/* Error */

code span.ex {}

/* Extension */

code span.fl {
    color: #c0bed1;
}

/* Float */

code span.fu {
    color: #efef8f;
}

/* Function */

code span.im {}

/* Import */

code span.in {
    color: #7f9f7f;
    font-weight: bold;
}

/* Information */

code span.kw {
    color: #f0dfaf;
}

/* Keyword */

code span.op {
    color: #f0efd0;
}

/* Operator */

code span.ot {
    color: #efef8f;
}

/* Other */

code span.pp {
    color: #ffcfaf;
    font-weight: bold;
}

/* Preprocessor */

code span.sc {
    color: #dca3a3;
}

/* SpecialChar */

code span.ss {
    color: #cc9393;
}

/* SpecialString */

code span.st {
    color: #cc9393;
}

/* String */

code span.va {}

/* Variable */

code span.vs {
    color: #cc9393;
}

/* VerbatimString */

code span.wa {
    color: #7f9f7f;
    font-weight: bold;
}

/* Warning */

/* 480px @ 100% base font size */
@media (min-width: 30em) {
    body {
        padding: 1.25em;
    }
}

/* 768px @ 100% base font size */
@media (min-width: 48em) {
    body {
        padding: 2em;
    }

    #using-xandbox-to-move-money img {
        max-width: 40em;
        min-width: 25em;
    }
}

/* 992px @ 100% base font size */
@media (min-width: 62em) {
    #using-xandbox-to-move-money img {
        max-width: 50em;
        min-width: 25em;
    }
}

/* 1200px @ 100% base font size */
@media (min-width: 75em) {
    body {
        padding: 4em;
    }
}

@media screen {
    div.sourceCode {
        overflow: auto;
    }
    pre>code.sourceCode>span>a:first-child::before {
        text-decoration: underline;
    }
}

@media print {
    body {
        background-color: transparent;
        color: black;
        font-size: 12pt;
    }
    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }
    h2, h3, h4 {
        page-break-after: avoid;
    }
    img {
        page-break-before: avoid;
        page-break-inside: avoid;
    }
    blockquote,.sourceCode {
        page-break-inside: avoid;
    }
}